sha256: db5065c374eff38f7662889c7134d60794e715dba3c6208072ff06b40f95bb2f
real_size: null
zip_size: 367096866
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep40/open_data_millesime_2025-07-a_dep40_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep40/open_data_millesime_2025-07-a_dep40_pgdump_metadata.yml
